@charset "UTF-8";
/* CSS Document */
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 11px;
	line-height: 1.4em;
}
#page {
	width: 1224px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/ombre.gif);
	background-repeat: repeat-y;
	background-position: center;
}
.titreCadre {
	font-size: 20px;
	font-weight: normal;
	text-transform: uppercase;
	color: #002e60;
	line-height: normal;
}
#blocRech {
	font-size: 9px;
	font-weight: bold;
	color: #333333;
	float: right;
	width: 600px;
	margin-right: 200px;
	text-align: right;
	margin-top: 23px;
}
.inputRech{
	font-size: 9px;
	color: #000;
	height: 11px;
	border: 1px solid #B1B3B9;
}
.hrRech{
	color: #CCCCCC;
	width: 90%;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	clear:both;
}
#rubriques {
	margin-right: auto;
	margin-left: auto;
	text-decoration: none;
	height: 179px;
	width: 1024px;
	background-image: url(images/fd_body.jpg);
	background-repeat: no-repeat;
	/*background-image: url(images/bandeau.jpg);
	background-repeat: no-repeat;*/
}
#rubriquesTest {
	margin-right: auto;
	margin-left: auto;
	text-decoration: none;
	height: 157px;
	width: 1024px;
	background-image: url(images/fd_body.jpg);
	background-repeat: no-repeat;
	/*background-image: url(images/bandeau.jpg);
	background-repeat: no-repeat;*/
}
#ssRubriques {
	margin-right: auto;
	margin-left: auto;
	width: 1024px;
	height: 18px;
	background-image: url(images/ssRubriques.jpg);
	background-repeat: no-repeat;
}
.ssMenu{
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding-right: 10px;
	padding-left: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	text-decoration: none;
}
#ssRubriques a:hover{
	color: #002F60;	
}
.ssMenuActif{
	color: #002F60;	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding-right: 10px;
	padding-left: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	text-decoration: none;
}
.rubriques {
	background-image: url(images/menuPasSelect.png);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #002F60;
	text-decoration: none;
	font-weight: bold;
	display: inline-block;
	height: 42px;
	min-width: 70px;
	float: left;
	margin-top: 52px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
	padding-top: 20px;
	text-align: center;
	padding-right: 16px;
	padding-left: 16px;
}
.rubriques:hover {
	background-image: url(images/menuSelect.png);
	color: #FFFFFF;
}
.rubriquesSelect{
	background-image: url(images/menuSelect.png);
	background-repeat: no-repeat;
	padding-right: 4px;
	padding-left: 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	display: inline-block;
	height: 42px;
	min-width: 70px;
	float: left;
	margin-top: 52px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
	padding-top: 20px;
	text-align: center;
	padding-right: 16px;
	padding-left: 16px;
}
#milieu {
	margin-right: auto;
	margin-left: auto;
	width: 1024px;	
}
#corps {
	min-height: 450px;
	background-image: url(images/fd_corps.jpg);
	background-repeat: no-repeat;
	background-color: #efefed;
	overflow: hidden;
	padding-bottom: 50px;
	clear:both;
}
#ss_menu {
}
#ss_menu a {
}
#ss_rubriques {
	background-color: #CCCCCC;
	visibility: hidden;
	display: none;
}
#ss_rubriques a {
}
#ss_rubriques a:hover {
}
#basdepage {
	font-size: 9px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 10px;
	padding-left: 10px;
	margin-top: 0px;
	padding-top: 5px;
	clear:both;
	color: #81868D;
	background-image: url(images/ombreBas.gif);
	background-repeat: repeat-x;
}
#menuLang a {
	font-size: 11px;
	padding-right: 10px;
	padding-left: 10px;
	color: #81868D;
	text-decoration: none;
}
#Carousel{
	height: 200px;
	margin-left: 5px;
}
#colGauche{
	float: left;
	min-height: 500px;
	width: 470px;
	margin: 20px;
}
#colDroite{
	float: right;
	min-height: 500px;
	width: 430px;
	text-align: justify;
	margin-top: 20px;
	margin-right: 	60px;
	margin-bottom: 20px;
	margin-left: 0px;
}
.presVisuel{
	margin: auto;
	text-align: center;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #002e60;
	text-decoration: none;
	line-height: 1.1em;
}
h2 {
	font-size: 12px;
	font-weight: bolder;
	color: #333333;
}
.cadreExpo {
	display: block;
	/*clear:both;*/
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: 40px;
	width: 450px;
	float: left;
	height: 142px;
	overflow: hidden;
	margin-bottom: 50px;
}
.cadreLaureats {
	display: block;
	clear:both;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-right: 60px;
	margin-left: 40px;
}
.cadreTxt{
	text-align: justify;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
.cadreBaudry{
	background-image: url(images/cadreConc.jpg);
	background-repeat: no-repeat;
	height: 150px;
	width: 930px;
	display: table-cell;
	padding: 10px;
}
.cadreTxtBaudry{
	text-align: justify;
	width: 800px;
	font-size: 10px;
	color: #6A7377;
	display: block;
}
.resumeExpo{
	height: 50px;	
}
.ssSoulign{
	text-decoration: none;
}
.lien{
	color: #6B6351;
	text-decoration: none;
	font-size: 9px;
}
.lien:hover{
	color: #000000;
}
.anneeDeroul {
	font-size: 12px;
	color: #FFFFFF;
	text-align: right;
	margin-right: 30px;
	font-weight: bold;
}
.bordureIMG {
	border: 1px solid #CCCCCC;
}
.discipline {
	font-size: 12px;
	font-style: italic;
	color: #666666;
}
.txtGris {
	font-size: 11px;
	color: #666666;
}
.sansSoulign{
	text-decoration: none;
}
.champsRech {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #09357a;
	height: 20px;
	width: 245px;
	background-color: #FFFFFF;
	border: 1px solid #666666;
	vertical-align: middle;
}
.textErreur {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FF0000;
}
#titre_page {
}
#moteur_rech {
	color: #000000;
	margin-top: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
}
.tab_entete {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	background-color: #856E9D;
	height: 30px;
	margin: auto;
	text-align: center;
	color: #FFFFFF;
}
.tab_ordre {
	background-color: #A093C7;
	text-align: center;
	height: 2px;
}
.tab_cont {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	background-color: #FFFFFF;
	height: 20px;
	color: #000000;
	padding: 5px;
}
.tab_cont a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	padding: 4px;
}
.tab_cont a:hover {
	background-color: #745b9d;
	color: #FFFFFF;
}
#pages_suivantes {
	text-align: right;
	margin-top: 5px;
	margin-right: 60px;
	margin-bottom: 5px;
	margin-left: 5px;
}
#form_champs_modif {
	margin: 20px;
	font-size: 12px;
	font-weight: bold;
	overflow: auto;
}
#form_champs_modif   input,select {
	border: thin solid #999999;
	font-size: 9px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#form_champs_modif  .champs_dv {
	clear:both;
	margin-right: 5px;
	margin-left: 5px;
	text-align: center;
	padding: 4px;
	margin-top: 15px;
	margin-bottom: 3px;
}/*
#form_champs_modif  .champs_dv input {
	font-size: 14px;
	font-weight: bold;
	color: #745b9d;
	padding-top: 15px;
	padding-right: 25px;
	padding-bottom: 15px;
	padding-left: 25px;
}*/
#form_champs_modif  #chp_modif_b {
	margin: 30px;
}
.titre_paraph {
	background-color: #CCCCCC;
	font-size: 12px;
	font-weight: bold;
	padding-left: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 20px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.fleche_haut {
	background-image: url(images/fleche_haut.gif);
	height: 10px;
	width: 15px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
}
.fleche_bas {
	background-image: url(images/fleche_bas.gif);
	height: 10px;
	width: 15px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-repeat: no-repeat;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	margin: 0px;
	padding: 0px;
}
#pages_suivantes a {
	color: #006EAC;
	text-decoration: none;
}
.pages_suiv_txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: left;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 15px;
}
.entete_A {

}
.gpe_entete {
	clear:both;
	font-size: 14px;
	font-weight: bold;
	background-color: #B0B8D7;
	color: #FFFFFF;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-top: 10px;
	display: block;
}
.gpe_entete_AD {
	font-size: 11px;
	font-weight: bold;
	background-color: #333333;
	color: #FFFFFF;
}
.submit_liste {
	background-color: #CCCCCC;
	height: 15px;
	font-size: 10px;
	font-weight: bold;
	padding-left: 10px;
	margin-top: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: none;
	width: 120px;
	text-align: left;
	padding-bottom: 5px;
	margin-bottom: 5px;
}
.submit_ssmenu {
	background-color: #CCCCCC;
	height: 15px;
	font-size: 10px;
	font-weight: bold;
	padding-left: 10px;
	margin-top: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: none;
	width: 145px;
	text-align: left;
	padding-bottom: 5px;
	margin-bottom: 5px;
}
.supp_liste {
	background-color: #CCCCCC;
	height: 15px;
	font-size: 10px;
	font-weight: bold;
	margin-top: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: none;
	width: 25px;
	text-align: left;
	padding-bottom: 5px;
	margin-bottom: 5px;
}
.titre_liste {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	padding-left: 5px;
}
.cadreCaisse {
	min-height: 400px;
	width: 640px;
	padding: 15px;
	margin: 10px;
	border: 1px solid #FFFFFF;
	background-image: url(images/fdBlcTransp.png);
	background-repeat: repeat;
	color: #FFFFFF;
}
#formPanier2 label{
	font-size: 12px;
	width: 600px;
	display: block;
	text-align: right;
}
.champsFaux {
	background-color: #FF0000;
}
.blocFormModif {
	float:left;
	min-width: 314px;
	margin: 4px;
	padding: 9px;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(images/fdBlcTransp.png);
	background-repeat: repeat;
	border: 1px solid #FFFFFF;
}
.blocFormModif input {
	width: 200px;
}
#calculMonnaie {
	visibility: hidden;
}
.blocListeImage {
	width: 100%;
	overflow: scroll;
}
.btnSupp {
	color: #333333;
	text-decoration: none;
	font-size: 9px;
	font-weight: bold;
}.btnMail {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	background-color: #999999;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.blocMosa {
	display: block;
	float: left;
	text-decoration: none;
	height: 220px;
	width: 200px;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	margin-left: 15px;
	text-align: center;
	padding-bottom: 20px;
}
.btnSubmit, #form_champs_modif  .champs_dv input {
	background-image: url(images/ss_rubrique.png);
	font-size: 12px;
	color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: -5px -5px;
	border: 1px solid #CCCCCC;
	text-decoration: none;
	padding-top: 7px;
	padding-right: 15px;
	padding-bottom: 7px;
	padding-left: 15px;
	margin: 3px;
}
#recherche_field {
	background-image: url(images/fdBlcTransp.png);
	background-repeat: repeat;
	width: 300px;
	border: 1px solid #FFFFFF;
}

.tabAcc_HG {
	background-image: url(images/tabAcc/tableauAcc_HG.jpg);
	background-repeat: no-repeat;
	height: 9px;
	width: 9px;
	background-position: bottom;
}
.tabAcc_BG {
	background-image: url(images/tabAcc/tableauAcc_BG.jpg);
	background-repeat: no-repeat;
	height: 9px;
	width: 9px;
}
.tabAcc_HD {
	background-image: url(images/tabAcc/tableauAcc_HD.jpg);
	background-repeat: no-repeat;
	height: 9px;
	width: 9px;
	background-position: bottom;
}
.tabAcc_BD {
	background-image: url(images/tabAcc/tableauAcc_BD.jpg);
	background-repeat: no-repeat;
	height: 9px;
	width: 9px;
}
.tabAcc_H {
	background-image: url(images/tabAcc/tableauAcc_H.jpg);
	background-repeat: repeat-x;
	height: 9px;
	background-position: bottom;
}
.tabAcc_B {
	background-image: url(images/tabAcc/tableauAcc_B.jpg);
	background-repeat: repeat-x;
	height: 9px;
}
.tabAcc_G {
	background-image: url(images/tabAcc/tableauAcc_G.jpg);
	background-repeat: repeat-y;
	width: 9px;
}
.tabAcc_D {
	background-image: url(images/tabAcc/tableauAcc_D.jpg);
	background-repeat: repeat-y;
	width: 9px;
}
.tabAccMilieu {
	padding: 20px;
}


.tabAcc2_HG {
	height: 9px;
	width: 9px;
	background-color: #FFFFFF;
	font-size: 3px;
}
.tabAcc2_H {
	height: 9px;
	background-color: #FFFFFF;
	font-size: 3px;
	width: 962px;
}
.tabAcc2c_H {
	height: 3px;
	background-color: #FFFFFF;
	font-size: 1px;
}
.tabAcc2_HD {
	height: 9px;
	width: 9px;
	background-color: #FFFFFF;
	font-size: 3px;
}
.tabAcc2_G {
	width: 9px;
	background-color: #FFFFFF;
}
.tabAcc2Milieu {
	/*padding: 10px;*/
	background-color: #FFFFFF;
	text-align: justify;
	padding-left: 30px;
	background-image: url(images/flecheDrPetit.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 10px;
}
.tabAcc2_D {
	width: 9px;
	background-color: #FFFFFF;
}
.tabAcc2_BG {
	background-image: url(images/tabAcc2/tabAcc2_BG.png);
	background-repeat: no-repeat;
	height: 34px;
	width: 9px;
}
.tabAcc2_B {
	background-image: url(images/tabAcc2/tabAcc2_BM.png);
	background-repeat: no-repeat;
	height: 9px;
	background-position: center;
}
.tabAcc2_BD {
	background-image: url(images/tabAcc2/tabAcc2_BD.png);
	background-repeat: no-repeat;
	height: 34px;
	width: 9px;
}
.cartoucheTitre{
	background-image: url(images/cartoucheTitre.png);
	background-repeat: no-repeat;
	height: 62px;
	width: 930px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 8px;
	padding-left: 40px;
	margin-top: 20px;
	clear:both;
	
}

.cadreAcc{
	background-image: url(images/cadreAcc2.png);
	background-repeat: no-repeat;
	height: 181px;
	width: 238px;
	padding-bottom: 30px;
	padding-top: 30px;
	padding-right: 50px;
	padding-left: 32px;
	float: left;
	background-position: center;
}
#bloc3cadres{
	margin-right: auto;
	margin-left: auto;
	width: 960px;	
}